conda安装指定版本号以及build方式

有些时候我们使用conda,希望安装特定版本的工具

比如这里安装GPU版本的tensorflow,我们希望指定cuda版本为7.5,发现这是无法通过指定version实现,命令也很简单,如下:

即用等号将需要的库名,版本号,版本名称连接到一起作为install参数即可

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据